@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:22%; height:auto; float:left; margin:1% 3% 1% 0%;}
.datos_pag{  width:75%; height:auto;  float:left; padding:1.5% 0%;}
.datos_pag_cont{  width:32%; height:auto;  float:left; margin-right:1%;} 
.datos_pag_ico{  width:auto; height:auto;  float:left; margin:2% 3% 0% 0%;} 
.datos_pag_tex{  width:auto; height:auto;  float:left;} 

#menu_botones{ width:100%; height:auto; float:left;}
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botones li { display:inline; }
#botones li a {  
	font-family: Tahoma;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:16%;
	padding:1.5% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s; 
	}
#botones li a:hover{
	font-family: Tahoma;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:16%;
	padding:1.5% 0%;
	float:left; background:#1c1c1c;
	 }	
#botones a:hover, #botones .active a{
	font-family: Tahoma;
	font-size: 16px;
	color: #fff;
	text-decoration: none;	
	width:16%;
	padding:1.5% 0%;
	float:left; background:#1c1c1c;
} 
.ico_ini{ width:60%; height:auto; float:left; margin:2% 20%;}
.ini_50{ width:70%; height:auto; float:left; margin:1% 15%;}
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** HOSCOPOS  *************************************************************/
.hos_ico{ width:6%; height:auto; float:left; margin:0% 5% 1% 5%;}
/*********************************** TESTIMONIO  *********************************************/
.cont_7{ width:98%; height:auto; float:left; padding:1%; margin-bottom:1%; background:#3c3c3c;}
#cont_3_foto{ width:28%; height:auto; float:left; margin-right:2%;}
#cont_3_cont{ width:70%; height:auto; float:left;}
/*********************************** SERVICIOS  *************************************************************/
.submenu{ width:25%; height:auto; float:left; margin-right:2%;}
.cont_horoscopos{ width:73%; height:auto; float:left;}
#submenu{ width:100%; height:auto; float:left; margin:0px; padding:0px; }
#submenu li { display:inline; }
#submenu li a {  
	font-family: Tahoma;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	background:#272727; border-bottom:#1c1c1c 1px solid;
	}
#submenu li a:hover{
	font-family: Tahoma;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	background:#5a00ff;
	 }	
#submenu a:hover, #submenu .active a{
	font-family: Tahoma;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	background:#5a00ff;
} 
/*********************************** PIE  **************************************************/
.pie_9{ width:30%; height:auto; float:left; margin-right:2%;}
.pie_10{ width:27%; height:auto; float:left; margin-right:2%;}
.pie_11{ width:14%; height:auto; float:left; margin-right:2%;}
.pie_12{ width:23%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; padding:5% 0% 0% 0%; }
/*********************************** CONTACTO  *********************************************/
.formulario_1{ width:100%; height:auto; float:left; margin-bottom:5%;}
.formulario_2{ width:42%; height:auto; float:left; margin-right:3%;}
.formulario_3{ width:55%; height:auto; float:left;}
#celdas{ width:32.3%; height:auto; float:left; margin-top:1%; margin:1% 1% 0% 0%;}
#celdas_comentario{ width:100%; height:auto; float:left; margin-top:1%;}
#boton_enviar{ width:auto; height:auto; float:left; margin-top:1%;}
.casilla{ width:90%;  background:#f8f8f8; border:#e1e4e5 solid 1px; padding:5%; border-radius: 15px; }
.comentarios{ width:90%;  background:#f8f8f8; border:#e1e4e5 solid 1px; padding:5%; border-radius: 15px; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Texto_blanco {
	font-family: Tahoma;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 23px;
}
.Texto {
	font-family: Tahoma;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	line-height: 26px;
}
.Titulo {
	font-family: Tahoma;
	font-size: 35px;
	color: #955ee4;
	text-decoration: none;
    line-height: 40px;
}
.Titulo_pie {
	font-family: Tahoma;
	font-size: 25px;
	color: #955ee4;
}	
.Texto_pie {
	font-family: Tahoma;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
    line-height: 26px;
}